Importing third party libraries in Ionic 4

#1

HI, I tried to install following package

but it gives following error when served,

How can I use such libraries with latest ionic version. My question is not just related to this specific library, it is regarding management of typescripts and different versions of angular

1 Like